BEGIN ~RU_ELBER~

IF ~Global("RU_ELBER_NO_MORE_TALK","LOCALS",0)~ THEN BEGIN RU_ELBER_0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO RU_ELBER_1
  IF ~~ THEN REPLY @2 GOTO RU_ELBER_2
  IF ~~ THEN REPLY @3 GOTO RU_ELBER_5
  IF ~~ THEN REPLY @10 GOTO RU_ELBER_EXIT
END

IF ~~ THEN BEGIN RU_ELBER_EXIT
  SAY @11
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN RU_ELBER_1
  SAY @4
  IF ~~ THEN REPLY @6 GOTO RU_ELBER_3
  IF ~~ THEN REPLY @7 GOTO RU_ELBER_4
  IF ~~ THEN REPLY @3 GOTO RU_ELBER_5
END

IF ~~ THEN BEGIN RU_ELBER_2
  SAY @5
  IF ~~ THEN REPLY @6 GOTO RU_ELBER_3
  IF ~~ THEN REPLY @7 GOTO RU_ELBER_4
  IF ~~ THEN REPLY @3 GOTO RU_ELBER_5
END

IF ~~ THEN BEGIN RU_ELBER_3
  SAY @8
  IF ~~ THEN GOTO RU_ELBER_5
END

IF ~~ THEN BEGIN RU_ELBER_4
  SAY @9
  IF ~~ THEN GOTO RU_ELBER_5
END

IF ~~ THEN BEGIN RU_ELBER_5
  SAY @12
  IF ~~ THEN DO ~ClearAllActions()
                 StartCutSceneMode()
                 StartCutScene("RU_CUTS2")~ UNSOLVED_JOURNAL %라이젠의 무덤?

엘버라는 자는 젠킨스가 말했던 대로 앰케스란의 여관에 있었다. 내가 그를 추궁하거나 그렇지 않거나 어느 쪽이든 그는 달가워 하지 않는 듯 보였다. 그의 품에 라이젠의 무덤의 위치가 적혀진 지도가 있었고 나는 선택을 해야만 한다.% EXIT
END